diff --git a/kpatch-build/create-diff-object.c b/kpatch-build/create-diff-object.c
index 56000899b..49214876d 100644
--- a/kpatch-build/create-diff-object.c
+++ b/kpatch-build/create-diff-object.c
@@ -96,6 +96,7 @@ static int is_special_static(struct symbol *sym)
 		"descriptor.",
 		"__func__.",
 		"_rs.",
+		"CSWTCH.",
 		NULL,
 	};
 	char **prefix;
